<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="GTFS" Version="3.0.0-pre006" />
      <PackageReference Include="GtfsRealtimeBindings" Version="0.0.4" />
      <PackageReference Include="Hangfire" Version="1.8.6" />
      <PackageReference Include="Hangfire.MemoryStorage" Version="1.8.0" />
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="7.0.13" />
      <PackageReference Include="protobuf-net" Version="2.4.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\TransitTactician.Core\TransitTactician.Core.csproj" />
    </ItemGroup>

</Project>
